## mstatus-applet 0.1

=== debian/changelog ===
mstatus-applet (0.1) unstable; urgency=low

  * Initial release

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 22 Jan 2010 17:19:23 +0200
