=== debian/control ===
Source: mstatus-applet
Section: user/utilities
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libcurl3-dev, libxml2-dev
Standards-Version: 3.8.0

Package: mstatus-applet
XB-Maemo-Display-Name: mStatus Applet
Section: user/utilities
Architecture: any
Conflicts: mstatus-applet
Replaces: mstatus-applet
Provides: mstatus-applet
Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0)
Description: mStatus is a small statusbar application that let you update
  your status on different social network, by using the Ping.fm API.
