## mstatus-applet 0.2

=== debian/changelog ===
mstatus-applet (0.2) unstable; urgency=low

  * some bug fixes
  * ready for extras-testing

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 5 Feb 2010 17:33:51 +0200
