=== debian/control ===
Source: mstatus-applet
Section: user/network
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 4.1.0), libhildon1-dev (>=2.1.29), libosso-dev (>=2.0), osso-af-settings, libhildondesktop1-dev (>=2.1.0), libcurl3-dev, libxml2-dev
Standards-Version: 3.8.0

Package: mstatus-applet
XB-Maemo-Display-Name: mStatus Applet
Section: user/network
Architecture: any
Conflicts: mstatus-applet
Replaces: mstatus-applet
Provides: mstatus-applet
Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0)
Description: mStatus is a small statusbar application that let you update
  your status on different social network, by using the Ping.fm API.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAvCAYAAAClgknJAAAKT2lDQ1BQaG90
 b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
 i4AUkSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OI
 isr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQu
 QIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplc
 AYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bT
 AICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJ
 V2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcq
 AAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wA
 AKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+z
 GoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhK
 xEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc
 5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+
 3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8//Ueg
 JQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRC
 JMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgx
 UopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQ
 ZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0
 EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMy
 J7mQAkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPk
 G+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2h
 tlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX
 6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgq
 tip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtV
 qp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gs
 IWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0
 TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1F
 u1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Y
 nr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb
 8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN
 7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2uGVJ
 suRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2
 qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJ
 S4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nyme
 WTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJ
 gUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jO
 kc5pDoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE
 3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/8
 7fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfIT
 dyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxM
 DUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8e
 lQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zv
 n//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vt
 V5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmK
 rhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N
 2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLd
 tWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvtt
 Xa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG
 4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+
 0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7
 nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+
 cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV
 69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98P
 T+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAGYktHRAD/AP8A/6C9
 p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaARoXBA+QD2bCAAAG
 ZUlEQVRo3u2ay48c1RXGf+fe6sfYwdN+yGNbTgAhhBDCTqQQIAqRkoDGCiAU
 sPAskNggkFmxmAXyLhv/CYORUdiwmDhBkbKIxkaOEJskkEQh4SUDwRjbzHj8
 aPd4Ht1d9x4WVXWne7rtrp5xRo2UK7XUXap76zy+c853TrWQrukriztF5CFV
 LTCgS0QA6sA7I5XyBQBJhX9MRN4ANmXXBnWpqgJVEXlypFJ+W2aqS7cAn6jq
 TklVNAOqgtdlPYAvVPXuCNgODIuIqCqq8Pf/VpmvxwPjCgVuGYr4we2VAKUU
 6hujDF4Axhj++N45Furuhl7424lj1KqX8V4xVvBeGT1wMJcwbx07gvcagFos
 FvjZr57ruW+6CjPVOo/+cCfe+wwsyEx16Q7g3wIbzl5e5J2PZilY0/WQ45Ov
 YIzBeQeANRbnXWYRrLE88vQLXfdOTU4gCIpircU5F/Znv/eNvXhDJRqx5+E9
 I2wfLgF8BeyNWm9wTpEuwIkbdU7+4TcgBIHR5LsxBu99EGZqcgIRCR6ZmpzA
 Ghv2AHjnU0x7IhsRuxgRYWpygiiKeHj/892zEOC8IoSjiHq57uTvjxK7uBOU
 6Smqiojg1SNI4g00KCJI8JiIIJoYKLO6qmLEpMcq3ntOvvkav3jquVyQjHpH
 fiKYV588SFKhNaQ1VNvSXKKbKilMA8TQBPvWJMIbSeCYQSvbH8fN3AF+QwVO
 /PYIXhN3F6ICzbiJIOwbexGvijXCxlLEhpLlrd8dRX1MIbIIifAigvNK7JT5
 eoxTy49++SyRNVgjiT7SHh+aWmNqcqJnTPRUwKsPrs5gNDp2EFVl5+YyTz2w
 O9y7/8FfA3D48OGuZxWLRcbHx2k6z8df1fjk3BwzV+tYSQxyfPKV5Wqr+cup
 ub71X00smLoaaLeI5i79AIyPj6OqFKxhz20V9v94Nz/fs52lpguGESR4QFU5
 cezI6hXIoJMFqKrmssihQ4facb/iWmtGuWf3Jp756a2h5mi2L7OOrsEDmStb
 s0Q/pGulwit/Z/dsHy6x97YKsdckD6lijEnSc2rEVSmgqkhqmlbL9VpN5zl9
 YZ5Pv74WPn89dYkLtXqHItm5D961lU3liNEDCYy893jv1xYDWYESSQ6UnFEV
 O+XiXJ3Lcw0u1epcudbkH59f4c2/nOODM1c7vJN9f+CuLYGs9eNxcyMGFYKq
 X1anSVESkxa41NLH/zXDxVq9PRZShUaGy0RWwp6s2K05iLvht2cMGMGI6Yif
 UmR4/8ur3YKGgjUUbeJ1Y0xSwZ1bSx3QtiSg5FdCvQYDtAWiQDP2XTkOspz7
 M/znga1hnZYmSYahQndYeK8JzU6XNTaX0dZFgaSwKg3n2Xv78HWpctP5FoUS
 hjsQCgjggSfu20VlY7HrPWcuLtAiP4oGFrsmNtr/5ACKkeBT2lywhjt2fId7
 v7eJXVuGAv1eud777EpbF2gkXyG76QqUC5Z7b620XRv9/kjIZN2Ef/vDWZqx
 D4WztdkZmCBeKXim0NlLi3x8toYx7TnHGtvZSK2HB3rMdIIiIsKp83P86Z/T
 FKNOO+bBfy4FZBXDlYTBKjalIyu98Pn0Nf5zpsaXswsUIxMam5X35SmgUU9G
 KYSWMq+VY+eJrCV2DhQWGjGz1TqfTc9z6vwczivGCFEgi53PzfrpNSmQCWSM
 IW8hXmx43j9doxHH6TmGoye+QAFrBCNgugi+Mjby0pfrKuB90sSLkdB4502j
 IgmbzRr8QtQHu0z3rTmIw9BKE1dKHwNT731ohvrhUBmPUjTMiladRsPELZ2k
 5W0wMhqcjWH67eaU5Y5sTRASkpZSRIhdnGvEsTzhc0GYfqn4TWOjo2MHgwD9
 WrGydVtgcaVSqe8UbMQk48mxg6v3QMcYpY/1k30HWGy4Ve3NO+Vedyrxv1rf
 egVWzYWcV64txR1ButT0rCJu11cBEWG2Vuf1P5/u7ta0yRUZYA+ICFb+HwM3
 VwFjpO/Sv+4Ci7RJGLVODr67bYhSZIidrgt++x3LbCxH7NpcxrVkiSilrprM
 QJXH79vFu59eZrHhBuo98YZSxP13biFO57VZzxABF4EasAFEClZ46O5tAwck
 of1NvYh4VV00I5XyVeBlVV3Iuhafvo8bpI9ve6mo86r60o7NQ0sBJTPVpd3A
 VlUd2D97pNBRYHbH5qHzAN8AdLaSe9uibEIAAAAASUVORK5CYII=
