## mstatus-applet 0.3

=== debian/changelog ===
mstatus-applet (0.3) unstable; urgency=low

  * debian/ stuff optimisation

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 5 Feb 2010 19:08:00 +0200
