## mstatus-applet 0.4

=== debian/changelog ===
mstatus-applet (0.4) unstable; urgency=low

  * fix api bug

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 5 Feb 2010 23:30:00 +0200
