=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Replaces: mstatus-applet
 Provides: mstatus-applet
 Depends: ${shlibs:Depends}, libhildon1 (>=2.1.29), libosso1 (>=2.0), libhildondesktop1 (>=2.1.0)
-Description: mStatus is a small statusbar application that let you update
-  your status on different social network, by using the Ping.fm API.
+Description: mStatus is a small statusbar applet that let you update your status on different social network, by using the Ping.fm API.
+ mStatus applet implements the Ping.fm (http://www.ping.fm) API, and let you update your status with a single entry on different social network.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAvCAYAAAClgknJAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
