## mstatus-applet 0.5

=== debian/changelog ===
mstatus-applet (0.5) unstable; urgency=low

  * application approved by Ping.fm
  * added bugtracker link

 -- Daniele Maio <daniele.maio@gmail.com>  Fri, 26 Feb 2010 23:14:14 +0200
