## mstatus-applet 0.6

=== debian/changelog ===
mstatus-applet (0.6) unstable; urgency=low

  * increased space for latest status
  * char counter
  * threads

 -- Daniele Maio <daniele.maio@gmail.com>  Wed, 14 Mar 2010 20:17:28 +0200
